<?php 
  include("../clases/BDConexion.php");
  include("../clases/clsClinico.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objClinico=new clsClinico;
   $fecha=extraerfechamysql($fecha);
  $objClinico->UpdateCabPed($id_medped,$fecha,$ctotal,$obser);  
  if (isset($pedido)){
  	while(list($clave,$valor)=each($pedido)){
		$cod_med=$valor[0];
		$medicina=$valor[1];
		$cantidad=$valor[2];
		$um=$valor[3];
		$costo=$valor[4];
		$id_medpedet=$valor[5]; 
		//echo $existe=$objClinico->ExisteCodDetPed($id_medpedet);
		 if($id_medpedet==''){
		$objClinico->InsertarPedMedDet($id_medped,$cod_med,$cantidad,$um,$costo,$cantidad*$costo);
		}
	 }
	}

 Redirigir("../um_listar_pedidoprovedit.php?borrar=1&aler=1"); 
  ?>